Tavern Documentation
API
Activities
Announcements
Calendars
Enrollments
Externallinks
Groupmemberships
Groups
Mailinglists
Mails
Members
Payments
Profilepicture
Registerreasons
Registerslides
Registrationdocuments
Rolealiases
Roles
Settings
GET settingsDELETE settings IdGET settings IdPATCH settings IdPUT settings IdPOST settings
Specificationanswers
Studies
Studyenrollments
System Architecture
Backend
Frontend
APISettings

DELETE settings Id

DELETE
/settings/{id}

Authorization

Bearer
headerAuthorizationBearer <token>

Paste your JWT token here

Path Parameters

id*string

The unique identifier or name of the setting to delete.

Response Body

No Content

curl -X DELETE 'https://example.com/settings/string'
Empty

GET settings

Previous Page

GET settings Id

Next Page